FIFE - Milestone #17871

Provide Container Building service
10/11/2017 10:30 AM - Tanya Levshina

Status: New Start date: 10/11/2017
Priority: Normal Due date: 10/01/2018
Assignee: Joe Boyd % Done: 10%
Category: Estimated time: 0.00 hour
Target version: FY19 Q2 Spent time: 0.00 hour
Description

History

#1 - 06/13/2018 02:41 PM - Tanya Levshina

- Due date set to 10/01/2018

- Status changed from Assigned to Work in progress

- Assignee changed from Joe Boyd to Anthony Tiradani

- % Done changed from 0 to 10

We have started discussing how to move forward with containers. It will take some time to get it done.
This task should continue for the FY19.

#2-11/14/2018 10:21 AM - Glenn Cooper

ECF has a project to provide a facility for container building, testing, registration. Currently in test & development phase.

#3 - 01/22/2019 02:42 PM - Tanya Levshina

- Target version changed from FIFE Roadmap for FY18 to FY19 Q2

- Status changed from Work in progress to New

- Subject changed from Help experiments with singularity container support to Provide Container Building service

- Tracker changed from Task to Milestone

#4 - 02/16/2021 09:03 AM - Anthony Tiradani

- Assignee changed from Anthony Tiradani to Joe Boyd
